WBCE CMS Forum

WBCE CMS – Way Better Content Editing.

You are not logged in.

#1 17.08.2023 09:24:23

kisral
Member

Welche MySQL-Version für WBCE?

Hallo zusammen,
ist WBCE kompatibel mit der MySQL-Version 8.0?

Offline

#2 17.08.2023 10:05:29

florian
Administrator

Re: Welche MySQL-Version für WBCE?

ja


Code allein macht nicht glücklich. Jetzt spenden!

Offline

#3 17.08.2023 11:27:26

kisral
Member

Re: Welche MySQL-Version für WBCE?

Super! Danke für die schnelle Antwort.

Offline

#4 17.08.2023 11:34:04

kisral
Member

Re: Welche MySQL-Version für WBCE?

... hätte ich auch gleich fragen können .... ab welcher WBCE-Version besteht Kompatibilität?

Offline

#5 17.08.2023 12:19:34

florian
Administrator

Re: Welche MySQL-Version für WBCE?

Abgesehen davon, dass es generell empfehlenswert ist, immer auf dem neuesten Stand zu sein, ab 1.5.x


Code allein macht nicht glücklich. Jetzt spenden!

Offline

Board footer

up